<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--zendesk-->
    <string name="zendesk_sign_in_notify_message">為提供您更完善的客服體驗，建議登入您的Kdan ID方便掌握客服請求紀錄與接收信件回覆。</string>
    <string name="zendesk_continue_as_guest">訪客進入</string>
    <string name="zendesk_sign_in">會員登入</string>
    <string name="update_latest_app_dialog_content">%1$S 已釋出更新版本，快升級您的app使用最新功能！</string>
    <string name="update_latest_app_dialog_title">更新上線</string>
    <string name="update_latest_app_dialog_positive_btn">立即更新</string>
    <string name="update_latest_app_dialog_negative_btn">稍候</string>

    <!--mozbii-->
    <string name="mozbii_dialog_title">連線到觸控筆</string>
    <string name="mozbii_dialog_content">請按住Mozbii上的連線鈕至少5秒</string>
    <string name="mozbii_dialog_button">購買Mozbii</string>

    <!--card-->
    <string name="creative_store_card_title">凱鈿創意商城</string>
    <string name="creative_store_card_description">到凱鈿創意商城尋找週邊配件和升級服務，讓您的行動體驗更臻完善！</string>
    <string name="creative_store_card_description_adonit">期間限定優惠！訂閱 Creativity 365 年費方案，免費送 Dash 2 觸控筆！來瞧瞧Creativity 365和Dash 2如何幫助您提升工作效率！</string>
    <string name="creative_store_card_view">前往商城</string>
    <string name="home_promote_card_pdfreader_subtext">全球最受歡迎的PDF Reader。</string>
    <string name="home_promote_card_tyr_now_btn_text">立刻試用</string>
    <string name="home_promote_card_ad_subtext">無限創意，盡在手繪動畫！</string>
    <string name="account_info_card_title_not_login">免費加入凱鈿會員</string>
    <string name="account_info_card_description_not_login">註冊即可獲得500MB免費Kdan Cloud空間</string>
    <string name="account_info_card_description_not_login2">享用進階功能與素材，和免費雲端空間！</string>
    <string name="account_info_card_title">Kdan帳號</string>
    <string name="account_info_card_view_detail">查看更多</string>
    <string name="account_info_card_upgrade">升級</string>
    <string name="account_info_sign_in">登入</string>
    <string name="account_info_register">註冊</string>
</resources>